RubyGems Navigation menu

octoparts 0.0.9

Ruby client library for the Octoparts API

Versions:

  1. 0.0.9 - March 07, 2017 (13.5 KB)
  2. 0.0.8 - January 31, 2015 (13 KB)
  3. 0.0.7 - January 10, 2015 (12 KB)
  4. 0.0.6 - January 09, 2015 (12 KB)
  5. 0.0.5 - January 09, 2015 (11.5 KB)
Show all versions (9 total)

Runtime Dependencies (4):

Development Dependencies (7):

Owners:

Authors:

  • Takayuki Matsubara, M3, inc.

SHA 256 checksum:

e9a319736c238ab268c9d557190bb5df921f2fa6c158836b5ca1db19cf31d05b

Total downloads 15,109

For this version 2,249

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.2

Links: